{
    "property":{
        "name_en":"LaserPattern",
        "name_zh":"激光对桩",
        "cube_model":[0],
        "depends":[]
    },
    "config":{
        "docking":{        
            "backward_docking" : true,
            "dock_center_line_length" : 0.1199999973177910,
            "dock_depth" : 0.07299999892711639,
            "dock_inner_line_length" : 0.05999999865889549,
            "dock_length" : 0.3000000119209290,
            "dock_side_line_length" : 0.05150000005960465,
            "dock_supported" : true,
            "docking_method" : "laserpattern",
            "landing_offset" : 0.3000000119209290
        } 
    }
}